package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;
import com.ym.mec.biz.dal.entity.MusicGroupTrainPlan;

public class CourseSchedulePlanDto {

	private CourseSchedule courseSchedule;
	
	private MusicGroupTrainPlan musicGroupTrainPlan;

	public CourseSchedule getCourseSchedule() {
		return courseSchedule;
	}

	public void setCourseSchedule(CourseSchedule courseSchedule) {
		this.courseSchedule = courseSchedule;
	}

	public MusicGroupTrainPlan getMusicGroupTrainPlan() {
		return musicGroupTrainPlan;
	}

	public void setMusicGroupTrainPlan(MusicGroupTrainPlan musicGroupTrainPlan) {
		this.musicGroupTrainPlan = musicGroupTrainPlan;
	}
}
